<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.typhoon.view.TyphoonHistoryScroll android:id="@id/ty_web_view" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/history_loading" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.tencent.smtt.sdk.WebView android:id="@id/typhoon_history" android:focusable="true" android:focusableInTouchMode="true" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.typhoon.view.TyphoonHistoryScroll>